@import "mixins";

.location {
  @include flex($dir: column);
  background-color: #192a5c;
  color: #ffffff;
  text-align: center;

  &__text{
    max-width: 300px;
    margin: 0 auto;
  }

  &__body{
    @include respond(laptop) {
      @include flex($dir: column, $wrap: wrap);
      height: 350px;
      width: 75%;
    }
  }

  &__img {
    width: 100%;
    margin-bottom: 40px;
    @include respond(laptop) {
      height: 100%;
      max-width: 560px;
      margin: 0 0 0 50px;
    }
  }

  &__title {
    font-size: 16px;
    font-weight: 700;
    font-style: italic;
    text-decoration: underline;
    margin: 5px 0 20px;
  }

  &__link {
    font-weight: 700;
    font-style: italic;
    text-decoration: underline;
  }

  &__address {
    font-weight: 700;
    margin: 5px 0;
  }

  &__comment {
    font-style: italic;
  }

  &__coordinates {
    margin: 15px 0;
  }

  &__maps {
    margin-bottom: 20px;
  }
}